multiplies_result< point_basic< S >, S >

## Public Types

typedef point_basic< S > | type

## Detailed Description

### template<class S>
struct rheolef::details::multiplies_result< point_basic< S >, S >

Definition at line 620 of file expression.h.

## Member Typedef Documentation

## type

typedef point_basic<S> type

Definition at line 621 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h